{
  "alfredsnippet" : {
    "snippet" : "生成針對我所做更改的 Git 提交資訊，具體包括以下內容：\n1. 更改的目的（例如：修復bug、添加新功能、重構程式碼等）；\n2. 所修改的檔案名稱（請列出所有相關文件）。",
    "uid" : "2E6599C3-11D8-4D0A-9AAC-D046BB823045",
    "name" : "Generate git commit message, for my changes",
    "keyword" : "commit"
  }
}